import mongoose from 'mongoose'

const { String } = mongoose.Schema.Types

const ProfileSchema = new mongoose.Schema({
    defaultImg: {
        type: String,
        required: true,
    },
}, {
    timestamps: true
})

export default mongoose.models.ProfileSchema || mongoose.model('profile', ProfileSchema)